command: docker volume rm
aliases: remove
short: Remove one or more volumes
long: Remove one or more volumes. You cannot remove a volume that is in use by a container.
usage: docker volume rm [OPTIONS] VOLUME [VOLUME...]
pname: docker volume
plink: docker_volume.yaml
options:
- option: force
  shorthand: f
  value_type: bool
  default_value: "false"
  description: Force the removal of one or more volumes
  deprecated: false
  min_api_version: "1.25"
  experimental: false
  experimentalcli: false
  kubernetes: false
  swarm: false
examples: |-
  ```bash
    $ docker volume rm hello
    hello
  ```
deprecated: false
min_api_version: "1.21"
experimental: false
experimentalcli: false
kubernetes: false
swarm: false

